
CREATE TABLE newcat (
  id int(10) unsigned NOT NULL auto_increment,
  name text NOT NULL,
  creator text NOT NULL,
  shortdescription text NOT NULL,
  longdescription text NOT NULL,
  type varchar(100) NOT NULL default 'video',
  format_Medium enum('online','offline') NOT NULL default 'online',
  identifier text NOT NULL,
  publisher text NOT NULL,
  publisher_uri text NOT NULL,
  publisher_logo text NOT NULL,
  publisher_logo_name varchar(200) NOT NULL default '',
  date date NOT NULL default '0000-00-00',
  date_created date NOT NULL default '0000-00-00',
  date_available date NOT NULL default '0000-00-00',
  dateupdated timestamp(14) NOT NULL,
  language text NOT NULL,
  coverage text NOT NULL,
  coverage_Spacial text NOT NULL,
  rights text NOT NULL,
  extendedinformation text NOT NULL,
  restricted enum('Yes','No') NOT NULL default 'No',
  gumi enum('Yes','No') NOT NULL default 'Yes',
  PRIMARY KEY  (id)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `newcat_files`
#

CREATE TABLE newcat_files (
  file_id int(10) unsigned NOT NULL auto_increment,
  file_view varchar(200) NOT NULL default '',
  file_download varchar(200) default NULL,
  file_format varchar(30) NOT NULL default '',
  file_kps varchar(20) NOT NULL default '0',
  file_filesize varchar(20) NOT NULL default '0',
  file_audience varchar(120) NOT NULL default '',
  file_validated enum('Yes','No') NOT NULL default 'Yes',
  file_offline enum('Yes','No') NOT NULL default 'No',
  linked_id int(10) NOT NULL default '0',
  file_dateupdated timestamp(14) NOT NULL,
  file_duration time NOT NULL default '00:00:00',
  file_upload varchar(255) NOT NULL default '',
  file_name_db varchar(255) NOT NULL default '',
  file_type varchar(100) NOT NULL default '',
  PRIMARY KEY  (file_id)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `newcat_topics`
#

CREATE TABLE newcat_topics (
  id int(5) unsigned NOT NULL default '0',
  agriculture enum('Yes','No') NOT NULL default 'No',
  aid enum('Yes','No') NOT NULL default 'No',
  capacity_building enum('Yes','No') NOT NULL default 'No',
  children enum('Yes','No') NOT NULL default 'No',
  cities enum('Yes','No') NOT NULL default 'No',
  community_local_groups enum('Yes','No') NOT NULL default 'No',
  education enum('Yes','No') NOT NULL default 'No',
  emergency_relief enum('Yes','No') NOT NULL default 'No',
  energy enum('Yes','No') NOT NULL default 'No',
  fisheries enum('Yes','No') NOT NULL default 'No',
  food enum('Yes','No') NOT NULL default 'No',
  gender enum('Yes','No') NOT NULL default 'No',
  intermediate_technology enum('Yes','No') NOT NULL default 'No',
  international_cooperation enum('Yes','No') NOT NULL default 'No',
  labour_work enum('Yes','No') NOT NULL default 'No',
  land enum('Yes','No') NOT NULL default 'No',
  men enum('Yes','No') NOT NULL default 'No',
  old_age_retirement enum('Yes','No') NOT NULL default 'No',
  population enum('Yes','No') NOT NULL default 'No',
  poverty enum('Yes','No') NOT NULL default 'No',
  refugees enum('Yes','No') NOT NULL default 'No',
  shelter_housing enum('Yes','No') NOT NULL default 'No',
  social_exclusion enum('Yes','No') NOT NULL default 'No',
  tourism enum('Yes','No') NOT NULL default 'No',
  transport enum('Yes','No') NOT NULL default 'No',
  volunteering enum('Yes','No') NOT NULL default 'No',
  water_sanitation enum('Yes','No') NOT NULL default 'No',
  youth enum('Yes','No') NOT NULL default 'No',
  business enum('Yes','No') NOT NULL default 'No',
  consumption_consumerism enum('Yes','No') NOT NULL default 'No',
  corporations enum('Yes','No') NOT NULL default 'No',
  credit_investment enum('Yes','No') NOT NULL default 'No',
  debt enum('Yes','No') NOT NULL default 'No',
  finance enum('Yes','No') NOT NULL default 'No',
  microcredit enum('Yes','No') NOT NULL default 'No',
  social_enterprise enum('Yes','No') NOT NULL default 'No',
  animals enum('Yes','No') NOT NULL default 'No',
  atmosphere enum('Yes','No') NOT NULL default 'No',
  biodiversity enum('Yes','No') NOT NULL default 'No',
  climate_change enum('Yes','No') NOT NULL default 'No',
  conservation enum('Yes','No') NOT NULL default 'No',
  environmental_activism enum('Yes','No') NOT NULL default 'No',
  forests enum('Yes','No') NOT NULL default 'No',
  nuclear_issues enum('Yes','No') NOT NULL default 'No',
  oceans enum('Yes','No') NOT NULL default 'No',
  pollution enum('Yes','No') NOT NULL default 'No',
  renewable_energy enum('Yes','No') NOT NULL default 'No',
  rivers enum('Yes','No') NOT NULL default 'No',
  rural_life enum('Yes','No') NOT NULL default 'No',
  soils enum('Yes','No') NOT NULL default 'No',
  aids enum('Yes','No') NOT NULL default 'No',
  disease_treatment enum('Yes','No') NOT NULL default 'No',
  infant_mortality enum('Yes','No') NOT NULL default 'No',
  malaria enum('Yes','No') NOT NULL default 'No',
  narcotics enum('Yes','No') NOT NULL default 'No',
  nutrition_malnutrition enum('Yes','No') NOT NULL default 'No',
  civil_rights_civil_liberties enum('Yes','No') NOT NULL default 'No',
  disability enum('Yes','No') NOT NULL default 'No',
  indigenous_rights enum('Yes','No') NOT NULL default 'No',
  race_politics enum('Yes','No') NOT NULL default 'No',
  religion enum('Yes','No') NOT NULL default 'No',
  sexuality enum('Yes','No') NOT NULL default 'No',
  art enum('Yes','No') NOT NULL default 'No',
  communications enum('Yes','No') NOT NULL default 'No',
  culture enum('Yes','No') NOT NULL default 'No',
  film enum('Yes','No') NOT NULL default 'No',
  freedom_of_expression enum('Yes','No') NOT NULL default 'No',
  internet enum('Yes','No') NOT NULL default 'No',
  knowledge enum('Yes','No') NOT NULL default 'No',
  media enum('Yes','No') NOT NULL default 'No',
  radio enum('Yes','No') NOT NULL default 'No',
  science enum('Yes','No') NOT NULL default 'No',
  sport enum('Yes','No') NOT NULL default 'No',
  television enum('Yes','No') NOT NULL default 'No',
  activism_protest enum('Yes','No') NOT NULL default 'No',
  civil_society enum('Yes','No') NOT NULL default 'No',
  class_issues enum('Yes','No') NOT NULL default 'No',
  codes_of_conduct enum('Yes','No') NOT NULL default 'No',
  ethics_value_systems enum('Yes','No') NOT NULL default 'No',
  geopolitics enum('Yes','No') NOT NULL default 'No',
  globalisation enum('Yes','No') NOT NULL default 'No',
  governance enum('Yes','No') NOT NULL default 'No',
  justice_crime enum('Yes','No') NOT NULL default 'No',
  law enum('Yes','No') NOT NULL default 'No',
  transparency_corruption enum('Yes','No') NOT NULL default 'No',
  United_Nations enum('Yes','No') NOT NULL default 'No',
  unionism_trade_unions enum('Yes','No') NOT NULL default 'No',
  arms_military enum('Yes','No') NOT NULL default 'No',
  conflict enum('Yes','No') NOT NULL default 'No',
  conflict_resolution enum('Yes','No') NOT NULL default 'No',
  landmines enum('Yes','No') NOT NULL default 'No',
  peace enum('Yes','No') NOT NULL default 'No',
  security enum('Yes','No') NOT NULL default 'No',
  terrorism enum('Yes','No') NOT NULL default 'No',
  development enum('Yes','No') NOT NULL default 'No',
  economy enum('Yes','No') NOT NULL default 'No',
  health enum('Yes','No') NOT NULL default 'No',
  human_rights enum('Yes','No') NOT NULL default 'No',
  information_media enum('Yes','No') NOT NULL default 'No',
  politics enum('Yes','No') NOT NULL default 'No',
  war_peace enum('Yes','No') NOT NULL default 'No',
  environment enum('Yes','No') NOT NULL default 'No',
  PRIMARY KEY  (id)
) TYPE=MyISAM;


